#main-menu li {display: inline; padding-left: 15px;}
#main-menu li a {font-family: 'Open Sans',sans-serif;
font-size: 13px;
font-weight: bold;
text-transform: uppercase;
line-height: 18px;
letter-spacing: 1px;
color: #292929;
padding: 12px 15px;
margin: 0;
text-decoration: none;
text-shadow: 0 1px 0 #fff;
position: relative;
display: inline;}
.fa-phone-square {float: right;  margin-top: -40px;}